uuid: 65f93734-f3c8-47e9-a628-08b6ec806549
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_next_etapa
    - node.type.camino
    - node.type.etapa
id: node.camino.field_ref_next_etapa
field_name: field_ref_next_etapa
entity_type: node
bundle: camino
label: 'Continua por'
description: 'Etapa de continuación en otro camino.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      etapa: etapa
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
